Shortcodes for Divi

Descripción

Shortcodes for Divi te permite usar shortcodes de Divi en cualquier lugar donde haya texto.
El plugin te permite mostrar cualquier plantilla de la biblioteca de Divi como un shortcode. Añade una nueva columna a la biblioteca de Divi desde donde puedes copiar el shortcode.

Capturas

Instalación

Requisitos mínimos

  • WordPress 4.5 o superior
  • PHP versión 5.6 o superior
  • MySQL versión 5.0 o superior

Recomendamos que tu alojamiento sea compatible con:

  • PHP versión 7.0 o superior
  • MySQL versión 5.6 o superior
  • Límite de memoria de WordPress de 64 MB o más (son preferibles 128 MB o más)

Instalación

  1. Instala el plugin usando el instalador de plugins integrado de WordPress o extrae el contenido del archivo ZIP en el directorio wp-content/plugins/ de tu instalación de WordPress.
  2. Activa el plugin a través del menú «Plugins» en WordPress.
  3. Ir a «Páginas > Añadir nueva»
  4. Haz clic en «Usar el maquetador Divi» y haz clic en «Usar en maquetador visual».
  5. Ahora escribe «Supreme» en el cuadro de búsqueda y hará que aparecezca el Módulo Supreme Divi.

Preguntas frecuentes

¿Necesito el tema Divi para que esto funcione?

Debes tener instalado el temja Divi o Divi Bulider para que funcione el plugin. Divi por ElegantThemes

¿Es gratis este plugin?

¡Sí! Shortcodes for Divi es absolutamente gratis. No hay ningún cargo oculto.

Reseñas

14 de julio de 2020
Ce plugin est excellent pour Divi, il fonctionne parfaitement. Bon plugin, comme tous les plugins de Divi Space.
Leer todas las 3 reseñas

Colaboradores y desarrolladores

«Shortcodes for Divi» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

«Shortcodes for Divi» ha sido traducido a 2 idiomas locales. Gracias a los traductores por sus contribuciones.

Traduce «Shortcodes for Divi» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.2.0 – 10.08.2020

  • Preparado para traducción
  • Corrección de errores
  • Añadido un enlace a la biblioteca Divi en la página del plugin
  • Cambiada la licencia a GPLv3
    1.0.1 – 29.10.2019
  • Recursos actualizados
    1.0.0 – 19.08.2019
  • Versión pública oficial